Bug 249261 - NetworkManager and Broadcom 4311 Wireless card, Kernel 2.6.22
NetworkManager and Broadcom 4311 Wireless card, Kernel 2.6.22
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
7
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-23 09:22 EDT by Daniel Moree
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 21:56:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Moree 2007-07-23 09:22:45 EDT
Description of problem:
Yet again an  old bug has reared its dirty little head. After updating to the
2.6.22 kernel, ndiswrapper dropped off the face of the earth. Yum said it was
going to download the latest ndiswrapper version and install it. Instead, it
just removed the old one. Once I hooked up to a LAN I downloaded the latest
version and installed it. Well, the old bug is back. To get my wireless to work,
I must turn off my wireless card from my wireless button, then turn it back on
before it will work. I'm not sure if this is related to NetworkManager or
ndiswrapper, but, I can say that it get annoying after a while.

Version-Release number of selected component (if applicable):


How reproducible: Laptop with a Broadcom 4311 Airforce 54G wireless card,
ndiswrapper, and kernel 2.6.22


Steps to Reproduce:
1. start up the laptop
2. run network manager to connect to an AP
3.
  
Actual results: Hangs, never turning the card on to connect to the AP


Expected results: Turns the card on and connects to the AP within a minute.


Additional info:
Comment 1 Daniel Moree 2007-07-23 09:24:24 EDT
BTW, I can see networks with the laptop starts so the card functions fine, until
you try to connect to one.
Comment 2 Dan Williams 2008-04-22 14:59:42 EDT
Is this still an issue with latest F7 kernel and NM 0.6.6 from F7 updates?
Comment 3 Bug Zapper 2008-05-14 09:38:18 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2008-06-16 21:56:36 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.